@import"reset.css";
@import"superfish.css";
@import"grid.css";
@import"forms.css";
@import"prettyPhoto.css";
@import"galleryfic.css";
@import"kwicks.css";
@import"coin-slider.css";
@import"advanced.css";
@import"jqtransform.css";
/* Global properties ======================================================== */
html, body {height:100%;}
body{
	color:#707070;
	position:relative;
	min-width:1040px;
	font:12px/18px Arial, Helvetica, sans-serif;
	background:#f4f4f4;
	padding:0 0 0px 0;
}
.main {
	width:1040px; 	
	padding:0;
	margin:0 auto;
	position:relative;
	background: none;
	padding:27px 0 41px 0;
}

a {color:#2d9322; outline:none; cursor:pointer; text-decoration:underline;}
a:hover {color:#2d9322;}
.buttons a:hover {cursor:pointer;}

.clear {clear:both; width:100%; line-height:0; font-size:0; height:0; overflow:hidden;}

.wrapper{width:100%; overflow:hidden; position:relative;}
.extra-wrap{overflow:hidden; display:block;}

/**********bg***********/
.bg-404{width:100%; background:url(../images/404.png) 0 13px no-repeat; min-height:390px;}


p {margin-bottom:18px;}

.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:44px;}
.p5 {margin-bottom:53px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:13px;}
.title {margin-bottom:18px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.spacing-bot {margin-bottom:25px;}
.spacing-bot1 {margin-bottom:28px;}
.margin-bot {margin-bottom:33px;}



.margin-top {margin-top:11px;}
.margin-top1 {margin-top:20px;}

.spacing {margin-right:5px;}
.spacing-1 {margin-right:10px;}
.spacing-2 {margin-right:29px;}
.spacing-3 {margin-right:20px;}


.img-indent{float:left; margin: 4px 19px 0 0px;}
.img-indent1{float:left; margin: 6px 7px 0 0px;}
.img-indent2{float:left; margin: 3px 6px 0 0px;}
.img-indent3{float:left; margin: 6px 20px 0 0px;}
.img-indent4{float:left; margin: 3px 13px 0 0px;}
.img-indent5{float:left; margin: 3px 27px 0 2px;}

.img-indent-r{float:right; margin: 2px 0px 0 14px;}

.link-indent {margin:7px 0px 0 6px;}
.link-indent1 {margin:6px 0px 0 7px;}

/*******paddings******/
.padding{padding:38px 0px 43px 0px;}
.padding-1{padding:0px 14px 0px 7px;}
.padding-2{padding:29px 0px 38px 0px;}


.padding-top{padding:37px 0px 0px 0px;}

.padding-left {padding:0 0 0 30px;}

.reg{text-transform:uppercase; font-size:60px;}
.fleft{float:left;}
.fright{float:right;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignmiddle *{vertical-align:middle;}

.color-1{color:#fff;}
.color-2{color:#000;}
.color-3{color:#ed008c;}
.color-4{color:#2d9322;}

.sf-menu li a,
.link,
.link-3,
.link-4,
.button,
.button-1,
.button-2,
.button-3,
.text-bot a,
.footer-menu li a,
h1 a {text-decoration:none;
	color: #ed008c;
}

/*********************************header*************************************/
header{
	position:relative;
	z-index:2;
	padding:0px 0 0px;
}
.row-1{
	position:relative;
	width:100%;
	background:url(../images/bg-row-1.gif) 0 0 repeat-x #a9a8a6;
	overflow:hidden;
	z-index:1;
	padding:0 0 0px 0;
}
.row-2{
	position:relative;
	z-index:2;
}

header h1{
	padding:0px 0 0 0px;
	width:288px;
	display:inline-block;
	position:relative;
	float:left;
	margin:0 0 0 0;
}
header h1 a {
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	background:url(../images/logo.png) 0 0 no-repeat;
	height:100px;
	width:161px;
}

.top-forms {float:left; width:752px;}
.flash {padding-top:1px;} 
/********************** Content ************************/
#content{
	width:100%;
	padding:0px 0px 0px 0px; 
	z-index:1;
	margin-top:0px; 
	position:relative;
	background:none;
}
.content-box {
	background:#fff;
	position:relative;
	padding:0px;
}

.bg-content {
	width:100%;
	background:url(../images/bg-content.png) right top no-repeat;
	position:relative;
}
.col-1 {float:left; width:429px;}
.col-2 {float:left; width:65px;}
.col-3 {float:left; width:95px; padding-top:4px;}
.col-4 {float:left; width:310px;}
.col-5{float:left; width:482px;}
.col-6 {float:left; width:100px;}


/* titles */
h1,h2,h3,h4,h5,h6{margin:0 0 20px; line-height:1.2em; color:#2d9322; font-weight:normal;}#ed008c
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#070707;}
h1{font-size:37px;}
h2{font-size:33px;}
h3{font-size:28px;}
h4{
	font-size:23px; 
	border-bottom:4px solid #2d9322; #e8e8e8
	padding-bottom:7px;
	}
h4.no-border {
	border-bottom:none;
	padding-bottom:0;
}
h5{
	font-size:17px; 
	line-height:24px;
	margin:0 0 21px 0;
	text-shadow:1px 0 0 #ed008c;
}
h6{
	font-size:14px; 
	color:#888888;
	text-shadow:1px 0 0 #888888;
}
.text {
	font-size:16px; 
	line-height:22px; 
	color:#989898; 
	text-shadow:1px 0 0 #989898;
}
.size {
	font-size:12px;
	line-height:20px;
	color:#4b4b4b;
	font-weight:bold;
	display:inline-block;
	margin-top:8px;
}
.price {
	font-size:12px;
	line-height:20px;
	color:#393939;
	font-weight:bold;
	display:inline-block;
	margin-top:11px;
}

/* tabs */
.tabs-1 {padding:0;}
	
.tabs-1 .nav{
	overflow:hidden;
	padding:0px 0 0 6px;	
}
.tabs-1 .nav li {  
	float:left;
	background: none;
	position:relative;
	padding:0px;
	margin:0;
}
.tabs-1 .nav li:hover, .tabs-1 .nav li.selected {
	background: none;
}
.tabs-1 .nav li span{
	display:inline-block;
	position:absolute;
	width:100%;
	height:0px;
	bottom:0;
	left:0;
	z-index:9;
	background:url(../images/marker-tabs.gif) center 0 no-repeat;
}
.tabs-1 .nav li.selected span{
	height:5px !important;
}

.tabs-1 .nav li a {
	display:block;
	background:none!important;
	text-transform:none;
	font-weight:normal;
	font-size:14px; 
	line-height:22px;
	color:#888888;
	text-shadow:1px 0 0 #c7c7c7;
	text-decoration:none;
	padding:9px 14px 13px 14px;
}
.tabs-1 .nav li:hover a, .tabs-1 .nav li.selected a {
	color:#90c802;
	text-shadow:1px 0 0 #cbe589;
	background:none!important;
}

.tabs-1 .tab-content { 
	background:none;
	margin-top:0!important;
	border-top:none!important;
	border-left:none!important;
	border-right:none!important;
	border-bottom:1px solid #dcdcdc;
}


#tab1 { overflow:hidden;}
#tab2 { overflow:hidden;}
#tab3 { overflow:hidden;}
#tab4 { overflow:hidden;}
#tab5 { overflow:hidden;}

/* borders */

.border-bot{
	border-bottom:1px solid #e2e2e2;
	padding-bottom:22px;
}
.border-bot2{
	border-bottom:1px solid #e2e2e2;
	padding-top:20px;
	margin-bottom:30px;
}


/* links */
.link{color:#2d9322;}


.link-1{
	display:inline-block;
	background:url(../images/marker-1.png) 100% 8px no-repeat;
	padding:0px 6px 0px 0px;
	font-size:12px;
	line-height:19px;
	color:#2d932;
}
.link-1:hover{text-decoration:none;}

.link-2{
	display:inline-block;
	background:url(../images/marker-2.png) 0 0 no-repeat;
	width:3px;
	height:5px;
}
.link-2:hover{background-position:left bottom;}


.link-3{
	display:inline-block;
	font-size:12px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2d9322;
}

.link-4{
	display:inline-block;
	*display:inline;
	background:url(../images/marker-1.png) 100% 7px no-repeat;
	padding:0px 6px 0px 0px;
	font-size:12px;
	line-height:18px;
	color:#2d9322;
}

.link-4:hover{text-decoration:underline;}
/* buttons */
.button{
	color:#fff;
	font-size:12px;
	height:25px;
	border:1px solid #ed008c;
	display:inline-block;
	padding:0px 0px 0px 0px;
	background:url(../images/bg-button.png) 0 0 repeat-x #ed008c;
}
.button:hover {
	background-position:0 -125px;
	background-color:#5c9601;
	border:1px solid #5a8b04;
}

.button .button-title {
	display:inline-block;
	line-height:25px;
	padding:0px 7px 0px 7px;
}
.button .button-marker {
	display:inline-block;
	background:url(../images/marker-button.gif) center center no-repeat;
	width:18px;
	height:25px;
	border-left:1px solid #ed008c;
}
.button:hover .button-marker {border-left:1px solid #5a8b04;}

.button-1{
	color:#fff;
	font-size:12px;
	height:25px;
	line-height:25px;
	border:1px solid #5a8b04;
	display:inline-block;
	padding:0px 7px 0px 7px;
	background:url(../images/bg-button.png) 0 -125px repeat-x #ed008c;
}
.button-1:hover {
	background-position:0 0px;
	background-color:#2d9322;
	border:1px solid #3175b9;
}

.button-2{
	color:#000;
	font-size:12px;
	line-height:19px;
	background:#2d9322;
	border:1px solid #262627;
	display:inline-block;
	padding:6px 9px 6px 10px;
}
.button-2:hover {color:#2d9322;}

.button-3{
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
	background:#ed008c;
	display:inline-block;
	padding:5px 12px 7px 12px;
}
.button-3:hover {color:#ed008c;}

/* time */
time {
	display:block; 
	width: 60px; 
	text-align:center; 
	font-size:14px; 
	line-height:22px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000;
	text-transform:uppercase;
	padding: 12px 0 12px 0; 
	border-bottom:1px solid #e1e1e1; 
	border-left:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
	background: #fff;
} 

time span {
	display:block; 
	font-size:34px; 
	margin-top:-7px; 
	line-height:40px; 
	color:#2d9322; 
	font-weight:bold; 
	text-transform:uppercase;
}

.time-indent {float:left; margin:0px 16px 0px 0px;}
/* boxes */
.box {
	background:#2d9322;
	position:relative;
	color:#fff;
	line-height:17px;
}
.box-1 {
	background:none;
	border:1px solid #e6e6e6;
	position:relative;
}
.box-2 {
	background:url(../images/bg-box-2.gif) 0 0 no-repeat;
	border-left:1px solid #e5e5e5;
	position:relative;
}

.box-left {
	background:url(../images/box-left.gif) 0 bottom no-repeat #f4f4f4;
	position:relative;
	border-top:1px solid #dcdcdc;
}
.box-right{
	background:url(../images/box-right.gif) 0 bottom no-repeat #f4f4f4;
	position:relative;
	border-top:1px solid #dcdcdc;
}
/* box-with-border */
.box-3 {
	background:#fff;
	position:relative;
	border:1px solid #e1e1e1;
}
.box-4 {
	background:#f9f9f9;
	position:relative;
	border-right:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}
.box-5 {
	background:#fff;
	position:relative;
	border-right:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}
.box-6 {
	background:#f9f9f9;
	position:relative;
	border:1px solid #e1e1e1;
}
.box-7 {
	background:#fff;
	position:relative;
	border-right:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}
.box-8 {
	background:#f9f9f9;
	position:relative;
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}

.box-padding {padding:17px 0 20px 2px;}
.box-padding1 {padding:38px 0 38px 48px;}
.box-padding2 {padding:15px 2px 15px 0px;}
.box-padding3 {padding:15px 22px 17px 18px;}
.box-padding4 {padding:17px 12px 17px 21px;}
.box-padding5 {padding:7px 12px 8px 13px;}
.box-padding6 {padding:6px 12px 18px 13px;}
.box-padding7 {padding:16px 20px 14px 18px;}


.rel-1{
	margin-top:-1px; 
	position:relative; 
	z-index:1;
}
.rel{position:relative; z-index:1;}
.rel img {position:relative; z-index:2;}
figcaption{
	position:absolute;
	left:0;
	bottom:0;
	z-index:5;
	padding:4px 0 4px 0;
	background:url(../images/bg-caption.gif) 0 0 repeat-x;
	color:#fff;
	text-transform:uppercase;
	width:100%;
	text-align:center;
	font: 14px/22px Arial, Helvetica, sans-serif;
	font-weight:bold;
}


/* lists */
.list-1 {border-top:1px solid #dcdcdc;}
.list-1 li{
	border-bottom:1px solid #dcdcdc;
	margin-bottom:0px;
	padding-bottom:0px;
}
.list-1 li.bgr {background:#f5f5f5;}
.list-1 li a{
	color:#2d9322;
	display:block;
	font-size:12px;
	line-height:34px;
	background:url(../images/list-marker.png) 0 15px no-repeat;
	text-decoration:none;
	padding-left:19px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
.list-1 li.bgr a:hover {
	color:#2d9322;
	background-color: #fff;
	background-position: 350px 15px;
}
.list-1 li a:hover{
	color:#2d9322;
	background-color:#f5f5f5;
	background-position: 350px 15px;
}

.box-list .list-1 li.bgr a:hover {
	color:#2d9322;
	background-color: #f9f9f9;
	background-position: 350px 15px;
}
.list-2 {padding:5px 0 0 0;}
.list-2 li{
	background: url(../images/bg-list-2.png) left top repeat-x #e8e8e8;
	font-size:14px;
	line-height:22px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.list-2 li:hover {
	background-color:#2d9322;
	background-position:0 -42px;}
.list-2 li a{
	display:block;
	color:#525252;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding:4px 0 5px 19px;
}



ol li { 
		list-style-position:inside;
		list-style-type:decimal;
		font-size:12px;
		line-height:19px;
		margin-bottom:7px;
		color:#2d9322;
		font-weight:bold;
		}
		ol li a {
			color:#2d9322;
			text-decoration:none;
			font-weight:normal;
			}
		ol li a:hover {color:#989898;}

.map iframe {
	width:430px;
	height:311px;
}

/*  forum-table */
table.forum-table{
	font-size:12px; 
	border-top:none;
	border-left:1px solid #e6e6e6;
}
table.forum-table thead tr{
	width:100%;
	position:relative;
	background: #2d9322;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2d9322), to(#2d9322));
	background: -moz-linear-gradient(#2d9322, #2d9322);
	background: linear-gradient(#2d9322, #2d9322);
	-pie-background: linear-gradient(#2d9322, #2d9322);
	background-image: -o-linear-gradient(#2d9322, #2d9322);
}

table.forum-table thead th{
	padding:11px 0px 10px 0;
	color:#fff;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}

table.forum-table tbody tr.last td{
	border-bottom:1px solid #e6e6e6;
}
table.forum-table tbody td.right, table.forum-table thead th.right {
	border-right:1px solid #e6e6e6;
}
table.forum-table tbody tr:hover td{background:#e8e8e8; color:#000;}

table.forum-table tbody td{
	border-left:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	border-right:none;
	text-align:center;
	background:#fff;
	color:#989898;
}
th.width-3 {
	width:388px;
	text-align:center;
}
td.width-3 {
	width:388px;
	padding:0!important;
	text-align:left!important;
}
td.width-3 .pad {padding:16px 20px 15px 29px;}

th.width-4{
	width:125px;
	text-align:center;
}
td.width-4 {
	width:125px;
	color:#4a4a4a!important;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
th.width-5 {
	width:300px;
	text-align:center;
}
td.width-5 {
	width:300px;
	padding:0!important; 
	text-align:left!important;
}
td.width-5 .pad-1 {padding:16px 10px 15px 31px;}
/****************************footer************************/
footer {
	width:100%; 
	padding:26px 0px 27px 0px; 
	background:url(../images/bg-footer.gif) 0 0 repeat-x #2a2a2b;
	position:relative;
}
.text-bot {
	float:right;
	font-size: 12px; 
	line-height:1.2em;
	color:#979797; 
	padding:0px 51px 0px 0px;	
}

.text-bot a {
	color:#979797; 
	text-decoration:none;
	margin-left:9px;
}
.text-bot a:hover {
	text-decoration:underline;
	color: #000;
}


.footer-menu {
	float:left;
	padding:1px 0 0 50px;
}
.footer-menu li {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:1.2em;  
	margin-right:23px;
}
.footer-menu li.last {
	margin-right:0;
}
.footer-menu li a {
	display:inline-block; 
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

.footer-menu li.current a {
	color:#ed008c!important;
}
/* typography

/* top navugation */
.top1{
	background:url(../images/top.png) 0 50% no-repeat;
	padding:0 0 0px 15px;
	text-decoration:none;
	color:#ed008c;
	display:inline-block;
	font-size:11px;
	text-transform:uppercase;
}
.top1:hover{color:#a7a7a7;}

/* Table styling */
table.table{
	font-size:12px; 
	border-top:1px solid #2d9322;
	border-left:1px solid #2d9322;
}
table.table thead tr{
	background: #2d9322;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2d9322), to(#2d9322));
	background: -moz-linear-gradient(#2d9322, #2d9322);
	background: linear-gradient(#2d9322, #2d9322);
	-pie-background: linear-gradient(#2d9322, #2d9322);
	background-image: -o-linear-gradient(#2d9322, #2d9322);
	width:100%;
	position:relative;
}
table.table thead th{
	padding:16px 0px;
	color:#fff;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-transform:uppercase;
}
table.table tbody td{
	border-right:1px solid #2d9322;
	border-bottom:1px solid #2d9322;
	width:123px;
	padding:8px 0;
	text-align:center;
	background:#fff;
	color:#989898;
}
table.table tbody tr.last td{
	border-bottom:1px solid #2d9322;
}
table.table tbody td.right, table.table thead th.right {
	border-right:1px solid #2d9322;
}

table.table tbody tr:hover td{background:#e8e8e8; color:#000;}

/*  Other Elements */
ins{
	background:#2d9322;
	padding:0 5px;
	text-decoration:none;
	color:#fff;
}
em{color:#2d9322;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help; color:#2d9322;}
dfn{letter-spacing:3px; font-size:14px;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;} 
.elements-list big{font-size:21px;}
.elements-list q{
	font-family:"Courier New",Courier,monospace;
	color:#2d9322;
	font-size:15px;
}
kdd, samp {
	font-family:"Courier New", Courier, monospace; 
	font-size:11px;
}
abbr,acronym{
	text-transform:uppercase;
	border-bottom:1px dotted #2d9322;
	font-size:12px;}
pre,
code,
tt{
	font:1em 'andale mono','lucida console',monospace;
	line-height:1.5;
	display:block;
	}
code{
	background-color:#f6f6f6;
	display:block;
	color:#333;
	padding:3px 2px 3px 5px;
	line-height:1.67em;
	border:1px dotted #333;
}
pre{white-space:pre}

.elements-list li{
	background:none !important;
	padding:0 0 0px 0 !important;
	position:relative;
	line-height:28px;}
.elements-list li code{
	position:absolute;
	right:0;
	top:-3px;
	padding:2px 3px 1px 3px;
	border:1px dotted #333;
	}

/* Definition list style */
dl dt{
	color:#2d9322;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	margin:0 0 18px;
}
dl dd span{display:inline-block; width:67px;}
dl dd a{color:#2d9322; text-decoration:underline;}
dl dd a:hover{text-decoration:none;}

/*  Quotation */
blockquote{
	display:block;
	margin:0 0px 26px 0px;
	quotes:none;
	font-size:16px;
	line-height:23px;
	color:#ed008c;
	text-shadow:1px 0 0 #ed008c;
}
.quotes{
	background:none;
	padding:0px 150px 0px 0px;}

/* Information box */
.info-box,
.download-box,
.notification-box,
.error-box{
	padding:20px 30px 20px 110px;
	margin-bottom:15px;
	position:relative;
	height:1%;
	font-size:13px;
}
.info-box{
	color:#64757f;
	background:#e1f2fc;
	border:1px solid #68a2cf;
}
.download-box{
	color:#697a58;
	background:#eeffdd;
	border:1px solid #a3c159;
}
.notification-box{
	color:#79725b;
	background:#fef7e0;
	border:1px solid #e6c555;
}
.error-box{
	color:#7e6c6c;
	background:#feebeb;
	border:1px solid #ff9999;
}
.info-box p.icon,
.download-box p.icon,
.notification-box p.icon,
.error-box p.icon{
	position:absolute;
	left:34px;
	top:16px;
	margin:0;
}


/* Layouts */
.layouts-nav{
	width:100%;
	overflow:hidden;
	padding-bottom:30px !important;
	}
	.layouts-nav li{
		float:left;
		margin-right:20px;
		background:none !important;
		padding:0 !important;
		}
		.layouts-nav li a{
			float:left;
			border:1px solid #3175b9;
			padding:2px 7px;
			color:#fff;
			text-decoration:none;
			position:relative;
			margin-right:10px;
			cursor:pointer;
			background: #3d86d0;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4b93dd), to(#2f77c2));
			background: -moz-linear-gradient(#4b93dd, #2f77c2);
			background: linear-gradient(#4b93dd, #2f77c2);
			-pie-background: linear-gradient(#4b93dd, #2f77c2);
			background-image: -o-linear-gradient(#4b93dd, #2f77c2);
	
			}
		.layouts-nav li a:hover{
			background: #83b102;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbd804), to(#5c9601));
			background: -moz-linear-gradient(#bbd804, #5c9601);
			background: linear-gradient(#bbd804, #5c9601);
			-pie-background: linear-gradient(#bbd804, #5c9601);
			background-image: -o-linear-gradient(#bbd804, #5c9601);
			border:1px solid #5a8b04;
		}

/* Pages

/* Under Construction page */
#constuction-box{
	width:800px;
	height:500px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#ccc;
	box-shadow:0 0 10px #d0d4db;
	-moz-box-shadow:0 0 10px #d0d4db;
	-webkit-box-shadow:0 0 10px #d0d4db;
	text-align:center;
	}
	#constuction-box .inside{padding:40px 40px 40px 40px;}
		#constuction-box .button{position:relative;}
		#constuction-box h1{
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			letter-spacing:2px;
			border-bottom:4px solid #e8e8e8;
			padding-bottom:10px;
			}			
	/* Countdown */
	#countdown_dashboard{
		height:110px;
		padding:30px 0 40px 0;
		width:650px;
		margin:0 auto;
		position:relative;
		}
	.dash{
		width:110px;
		height:114px;
		background:transparent url('../images/dash.png') 0 0 no-repeat;
		float:left;
		margin-left:20px;
		position:relative;
		}	
	.dash .digit{
		font-size:75px;
		line-height:85px;
		font-weight:bold;
		float:left;
		width:55px;
		text-align:center;
		font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
		color:#555;
		position:relative;
		}
		.dash .digit .bottom{
			font-size:75px;
			line-height:85px;
			}	
	.dash_title{
		position:absolute;
		display:block;
		bottom:0px;
		left:0;
		font-size:12px;
		color:#555;
		text-transform:uppercase;
		letter-spacing:2px;
		width:110px;
		}	
	.dev_comment{
		font-size:14pt;
		color:#777;
		text-align:center;
		font-style:italic;
		margin:40px 10px;
		}	


/* Intro page */
#intro-box{
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#ccc;
	box-shadow:0 0 10px #d0d4db;
	-moz-box-shadow:0 0 10px #d0d4db;
	-webkit-box-shadow:0 0 10px #d0d4db;
	text-align:center;
	float:left;
}
	#intro-box .inside{padding:40px 40px 40px 40px;}
		#intro-box h1{
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			position:absolute;
			left:0;
			top:-90px;
			width:600px;
			overflow:hidden;
			height:100px;
			border:none;
			}
		#intro-box .button{
			position:absolute;
			right:40px;
			bottom:10px;
			float:right;
			white-space:nowrap;
			}
		.intro-buttons{
			width:500px;
			padding:0 50px;
			position:absolute;
			left:0;
			bottom:50px;
			}
		#flash-intro{
			margin-bottom:20px;
			position:absolute;
			left:23px;
			top:20px;
			}

/* Lightbox image */
.lightbox-image{
	display:inline-block;
	position:relative;
}
.lightbox-image img{
	position:relative; 
	z-index:2;
}
.lightbox-image span{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:url(../images/magnify.png) 50% 50% no-repeat #fff
}

/* Misc

/* SlideDown element */
.slideDown{padding:0 1px 0 0}
	.slideDown dt{
		background-color:#e8e8e8;
		background-image:url(../images/arrow1.gif);
		background-repeat:no-repeat;
		background-position:100% 16px;
		box-shadow:1px 1px 1px #d1d1d1;
		-moz-box-shadow:1px 1px 0 #d1d1d1;
		-webkit-box-shadow:1px 1px 0 #d1d1d1;
		color:#2c2c2d;
		font-size:14px;
		line-height:22px;
		text-transform:uppercase;
		font-weight:bold;
		padding:9px 0 9px 21px;
		margin-bottom:4px;
		text-decoration:none;
		display:block;
		cursor:pointer;
		margin-bottom:10px;
		}
	.slideDown dt:hover,
	.slideDown dt.active{
		background-color:#2d9322;
		color:#fff;
		}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{
		display:none;
		padding:10px 20px 20px 20px;
		}
	#block dd{display:block;}
	.slideDown.absolute dd{
		position:absolute;
		z-index:999;
		background:#fff;
		}

/* Accordion */
dl#accordion{
	list-style-type:none;
	margin:0;
	padding:0 2px 0 0;
	height:auto !important;
	}
	dl#accordion .indent{
		padding-top:7px !important;
		padding-bottom:5px !important;
		}
	dl#accordion a{
		display:block;
		text-decoration:none;
		}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{
			background-color:#e8e8e8;
			background-image:url(../images/arrow1.gif);
			background-repeat:no-repeat;
			background-position:100% 16px;
			box-shadow:1px 1px 1px #d1d1d1;
			-moz-box-shadow:1px 1px 0 #d1d1d1;
			-webkit-box-shadow:1px 1px 0 #d1d1d1;
			color:#2c2c2d;
			font-size:14px;
			line-height:22px;
			text-transform:uppercase;
			font-weight:bold;
			padding:9px 0 9px 21px;
			margin-bottom:4px;
			text-decoration:none;
			display:block;
			}
		dl#accordion dt a:hover{
			background-color:#2d9322;
			color:#fff;}
		dl#accordion dt.active a{
			background-color:#2d9322;
			background-image:url(../images/arrow2.gif);
			color:#fff;
			}
	dl#accordion dd{
		display:none;
		margin-bottom:0;
		padding-left:0;
		}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}

/* Tooltips */
#aToolTip{
	border:1px solid #2d9322;
	background:#2d9322;
	color:#fff;
	font-weight:bold;
	margin:0;
	padding:2px 8px;
	font-size:12px;
	position:absolute;
	display:none;
	z-index:50000;
	}
#aToolTip .aToolTipContent{
	position:relative;
	margin:0;
	padding:0;
	}
a#aToolTipCloseBtn{
	display:block;
	height:20px;
	width:20px;
	overflow:hidden;
	background:url(../images/close.gif) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-15px;
	right:-20px;
}



/* Tabs */

.tabs{padding:3px 0 0 0;}
	.tabs ol{
		list-style-type:decimal;
		list-style-position:inside;
		margin:0 0 0 5px;
		}
		.tabs ol li{
			display:list-item;
			float:none;
			padding-bottom:5px !important;
			font-size:12px;
			color:#fff;
			}	
	.tabs ul{
		list-style:none;
		padding:0 !important;
		overflow:hidden;
		}
		.tabs li{
			display:block;
			float:left;
			margin:0 0px 0px 0;
			background:none;
			padding:0!important;
			}
		.tabs .selected{
			margin-bottom:0px;
			position:relative;
			}		
		.tabs .selected a{
			background:#2d9322!important;
			color:#fff;
			}
		.tabs li a:hover{
			background:#2d9322;
			color:#fff;}
		.tabs li a{
			background:#e8e8e8;
			color:#2c2c2d;
			font-size:14px;
			line-height:22px;
			text-transform:uppercase;
			font-weight:bold;
			display:block;
			padding:5px 15px 6px 14px;
			text-decoration:none;
			}
	.tabs .tab-content{
		clear:both;
		width:auto;
		overflow:auto;
	}
		.tabs .tab-content .inner{
			padding:10px;
			background:#2d9322;
			border:1px solid #2d9322;
			color:#fff;}	
	.tabs .tab-content p{
		margin-bottom:5px;}
	.tabs .tab-content strong{color:#000;}	
	.tabs pre{margin:4px 0;}
	.tabs code{overflow:auto;}
	*+html .tabs code{overflow:visible;}

.tabs .tab-content .inner1{
	padding:20px 20px 26px 20px;
	background:#fff;
	border:1px solid #e1e1e1; 
	color:#838f6e;
}	
/*tabs page reviews */
.tabs .tab-content .list-1 {border-top:1px solid #dcdcdc;}
.tabs .tab-content .list-1 li{
	float:none;
	border-bottom:1px solid #dcdcdc;
	margin-bottom:0px;
	padding:0px;
}
.tabs .tab-content .list-1 li.bgr {background:#f5f5f5;}
.tabs .tab-content .list-1 li a{
	color:#2d9322;
	font-size:12px;
	line-height:34px;
	padding:0;
	display:block;
	text-transform:none;
	font-weight:normal;
	background:url(../images/list-marker.png) 0 15px no-repeat;
	text-decoration:none;
	padding-left:19px;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
.tabs .tab-content .list-1 li.bgr a:hover {
	color:#2d9322;
	background-color: #fff;
	background-position: 350px 15px;
}
.tabs .tab-content .list-1 li a:hover{
	color:#2d9322;
	background-color:#f5f5f5;
	background-position: 350px 15px;
}
/* Twitter */
#twitter p{margin:0;}
	#preloader{
		margin:0;
		padding:1em 1em 1em 3em;
		text-indent:10px;
		background:transparent url(../images/loader.gif) 1em center no-repeat;
		}
	ul#twitter_update_list{
		margin:0;
		padding:0 0 0.5em 0;
		list-style-type:none;
		}
		ul#twitter_update_list li{
			margin:0;
			padding:0.8em 0 1em 1em !important;
			background:#e8e8e8;
			color:#2c2c2d;
			margin-bottom:7px;
			}
		ul#twitter_update_list li:hover{
			background-color:#2d9322;
			color:#fff;
			}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}

/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px; font-style:normal}
.code div.grabber{display:none}
.code code{
	padding:0 10px 0 10px;
	background:#f6f6f6;
	color:#333;
	border:1px solid #dfdfdf;
	white-space:pre;
	overflow:auto;
}
.green {
}
